#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ADD_AT_END_MERGING_POLICY=[G'\uff21\uff24\uff24_\uff21\uff34_\uff25\uff2e\uff24_\uff2dERGING_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
ADD_AT_END_RULESET_MERGING_POLICY=[G'\uff21\uff24\uff24_\uff21\uff34_\uff25\uff2e\uff24_\uff32\uff35LESET_MERGING_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Server=[G'\uff21\uff50\uff50\uff4c\uff49\uff43ation Server\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ this\ box\ if\ creating\ a\ new\ property.\ Do\ not\ check\ this\ box\ if\ updating\ an\ existing\ property.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff42\uff4f\uff58 \uff49\uff46 \uff43\uff52\uff45\uff41\uff54\uff49ng a new property. Do not check this box if updating an existing property.\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ New\ Property=[G'\uff23\uff52\uff45\uff41\uff54\uff45 New Property\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ a\ ruleset\ or\ ruleapp\ archive\ from\ a\ Rule\ Execution\ Server.=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff41 \uff52\uff55\uff4c\uff45\uff53\uff45t or ruleapp archive from a Rule Execution Server.\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ a\ XOM\ from\ a\ Rule\ Execution\ Server.=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff41 \uff38\uff2f\uff2d \uff46rom a Rule Execution Server.\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ Rule\ Archive=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 Rule Archive\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ XOM=[G'\uff24elete XOM\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ a\ RuleSet\ or\ RuleApp\ archive\ to\ IBM\ Operational\ Decision\ Manager.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41 \uff32\uff55\uff4c\uff45\uff33et or RuleApp archive to IBM Operational Decision Manager.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ an\ XOM\ resource\ to\ a\ Rule\ Execution\ Server\ instance\ of\ IBM\ Operational\ Decision\ Manager.=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 \uff41\uff4e \uff38\uff2f\uff2d \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 to a Rule Execution Server instance of IBM Operational Decision Manager.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Data\ Model=[G'\uff24\uff45\uff50\uff4c\uff4fy Data Model\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ Rule\ Archive=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 Rule Archive\u0e0f\u0e39\u0130\u0131\uff5c]
Fetch\ a\ ruleset\ or\ ruleapp\ archive\ from\ a\ Rule\ Execution\ Server.=[G'\uff26\uff45\uff54\uff43\uff48 \uff41 \uff52\uff55\uff4c\uff45\uff53\uff45\uff54 or ruleapp archive from a Rule Execution Server.\u0e0f\u0e39\u0130\u0131\uff5c]
Fetch\ a\ XOM\ resource\ from\ a\ Rule\ Execution\ Server.=[G'\uff26\uff45\uff54\uff43\uff48 \uff41 \uff38\uff2f\uff2d \uff52\uff45source from a Rule Execution Server.\u0e0f\u0e39\u0130\u0131\uff5c]
Fetch\ Rule\ Archive=[G'\uff26\uff45\uff54\uff43\uff48 \uff32ule Archive\u0e0f\u0e39\u0130\u0131\uff5c]
Fetch\ XOM=[G'Fetch XOM\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname=[G'Hostname\u0e0f\u0e39\u0130\u0131\uff5c]
IBM\ ODM=[G'IBM ODM\u0e0f\u0e39\u0130\u0131\uff5c]
Java=[G'Java\u0e0f\u0e39\u0130\u0131\uff5c]
MAJOR_VERSION_POLICY=[G'\uff2d\uff21\uff2a\uff2f\uff32_\uff36\uff25RSION_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
Merging\ Policy=[G'\uff2d\uff45\uff52\uff47ing Policy\u0e0f\u0e39\u0130\u0131\uff5c]
MINOR_VERSION_POLICY=[G'\uff2d\uff29\uff2e\uff2f\uff32_\uff36\uff25RSION_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
NONE=[G'NONE\u0e0f\u0e39\u0130\u0131\uff5c]
ODM=[G'ODM\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
Port=[G'Port\u0e0f\u0e39\u0130\u0131\uff5c]
Property\ Name=[G'\uff30\uff52\uff4fperty Name\u0e0f\u0e39\u0130\u0131\uff5c]
Property\ Value=[G'\uff30\uff52\uff4f\uff50erty Value\u0e0f\u0e39\u0130\u0131\uff5c]
REPLACE_MERGING_POLICY=[G'\uff32\uff25\uff30\uff2c\uff21\uff23\uff25_\uff2dERGING_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
REPLACE_RULESET_MERGING_POLICY=[G'\uff32\uff25\uff30\uff2c\uff21\uff23\uff25_\uff32\uff35LESET_MERGING_POLICY\u0e0f\u0e39\u0130\u0131\uff5c]
Resource=[G'Resource\u0e0f\u0e39\u0130\u0131\uff5c]
Resource\ Name=[G'\uff32\uff45\uff53ource Name\u0e0f\u0e39\u0130\u0131\uff5c]
Resource\ Path=[G'\uff32\uff45\uff53ource Path\u0e0f\u0e39\u0130\u0131\uff5c]
RuleApp\ Archive=[G'\uff32\uff55\uff4c\uff45App Archive\u0e0f\u0e39\u0130\u0131\uff5c]
RuleApp\ Name=[G'\uff32\uff55leApp Name\u0e0f\u0e39\u0130\u0131\uff5c]
RuleApp\ Version=[G'\uff32\uff55\uff4c\uff45App Version\u0e0f\u0e39\u0130\u0131\uff5c]
RuleSet\ Name=[G'\uff32\uff55leSet Name\u0e0f\u0e39\u0130\u0131\uff5c]
RuleSet\ Version=[G'\uff32\uff55\uff4c\uff45Set Version\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ merge\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values..=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff4d\uff45\uff52\uff47\uff45 \uff50\uff4f\uff4c\uff49\uff43\uff59 \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff50\uff52\uff4f\uff43\uff45\uff53\uff53 \uff54he RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values..\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ version\ policy\ to\ use\ to\ process\ the\ RuleApp\ archive\ to\ automatically\ assign\ the\ version.\ The\ policy\ supersedes\ any\ explicitly\ set\ values.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff50\uff4f\uff4c\uff49\uff43\uff59 \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff50\uff52\uff4f\uff43\uff45\uff53s the RuleApp archive to automatically assign the version. The policy supersedes any explicitly set values.\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ a\ property\ in\ IBM\ Operational\ Decision\ Manager.=[G'\uff33\uff45\uff54 \uff41 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54y in IBM Operational Decision Manager.\u0e0f\u0e39\u0130\u0131\uff5c]
Set\ Property=[G'\uff33\uff45t Property\u0e0f\u0e39\u0130\u0131\uff5c]
The\ existing\ property\ name\ to\ be\ updated.=[G'\uff34\uff48\uff45 \uff45\uff58\uff49\uff53\uff54\uff49\uff4e\uff47 property name to be updated.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ full\ path\ to\ the\ RuleApp\ archive\ that\ contains\ the\ ruleset\ to\ deploy.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff54o the RuleApp archive that contains the ruleset to deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ host\ name\ of\ the\ server\ where\ the\ Rule\ Execution\ Server\ console\ is\ installed.\ For\ example\:\ 192.0.2.1=[G'\uff34\uff48\uff45 \uff48\uff4f\uff53\uff54 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 \uff53\uff45\uff52\uff56\uff45\uff52 where the Rule Execution Server console is installed. For example\: 192.0.2.1\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ for\ the\ resource\ in\ the\ Rule\ Execution\ Server.\ Typically,\ you\ specify\ the\ XOM\ file\ name.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff52\uff45\uff53\uff4f\uff55\uff52\uff43e in the Rule Execution Server. Typically, you specify the XOM file name.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45\uff21\uff50\uff50 \uff41\uff52\uff43\uff48\uff49\uff56\uff45 \uff49\uff4e \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45 \uff25\uff58\uff45\uff43ution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45\uff33\uff45\uff54 \uff41\uff52\uff43\uff48\uff49\uff56\uff45 \uff49\uff4e \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45 \uff25\uff58\uff45\uff43ution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ new\ property\ value.=[G'\uff34\uff48\uff45 \uff4e\uff45\uff57 \uff50\uff52operty value.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 \uff54\uff4f use to log in to the Rule Execution Server console.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ port\ number\ of\ the\ Rule\ Execution\ Server\ console.=[G'\uff34\uff48\uff45 \uff50\uff4f\uff52\uff54 \uff4e\uff55\uff4d\uff42\uff45r of the Rule Execution Server console.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ resource\ path\ for\ the\ property\ to\ be\ updated.\ For\ a\ ruleApp,\ use\ the\ format\:\ ruleAppName/ruleAppVersion.\ For\ a\ ruleSet,\ use\ the\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.=[G'\uff34\uff48\uff45 \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 \uff50\uff41\uff54\uff48 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff50\uff52\uff4f\uff50\uff45\uff52\uff54\uff59 \uff54\uff4f \uff42\uff45 \uff55\uff50\uff44\uff41\uff54\uff45\uff44. \uff26\uff4f\uff52 \uff41 \uff52\uff55\uff4c\uff45\uff21pp, use the format\: ruleAppName/ruleAppVersion. For a ruleSet, use the format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ resource\ to\ delete\ from\ the\ Rule\ Execution\ Server.\ For\ a\ ruleset\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\ For\ a\ ruleapp\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion.=[G'\uff34\uff48\uff45 \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 \uff54\uff4f \uff44\uff45\uff4c\uff45\uff54\uff45 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45 \uff25\uff58\uff45\uff43\uff55\uff54\uff49\uff4f\uff4e \uff33\uff45\uff52\uff56\uff45\uff52. \uff26\uff4f\uff52 \uff41 \uff52\uff55\uff4c\uff45\uff53\uff45\uff54 \uff41\uff52\uff43\uff48\uff49\uff56e, use the following format\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion. For a ruleapp archive, use the following format\: ruleAppName/ruleAppVersion.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ resource\ to\ delete\ from\ the\ Rule\ Execution\ Server.\ Use\ the\ following\ format\:\ xomName/xomVersion.=[G'\uff34\uff48\uff45 \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 \uff54\uff4f \uff44\uff45\uff4c\uff45\uff54\uff45 \uff46\uff52om the Rule Execution Server. Use the following format\: xomName/xomVersion.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ resource\ to\ fetch\ from\ the\ Rule\ Execution\ Server.\ For\ a\ ruleset\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion.\ For\ a\ ruleapp\ archive,\ use\ the\ following\ format\:\ ruleAppName/ruleAppVersion.\ If\ no\ version\ is\ specified,\ the\ highest\ will\ be\ fetched.=[G'\uff34\uff48\uff45 \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 \uff54\uff4f \uff46\uff45\uff54\uff43\uff48 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45 \uff25\uff58\uff45\uff43\uff55\uff54\uff49\uff4f\uff4e \uff33\uff45\uff52\uff56\uff45\uff52. \uff26\uff4f\uff52 \uff41 \uff52\uff55\uff4c\uff45\uff53\uff45\uff54 \uff41\uff52\uff43\uff48\uff49\uff56\uff45, \uff55\uff53\uff45 \uff54\uff48\uff45 \uff46\uff4f\uff4c\uff4c\uff4f\uff57\uff49\uff4e\uff47 \uff46ormat\: ruleAppName/ruleAppVersion/ruleSetName/ruleSetVersion. For a ruleapp archive, use the following format\: ruleAppName/ruleAppVersion. If no version is specified, the highest will be fetched.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ resource\ to\ fetch\ from\ the\ Rule\ Execution\ Server.\ Use\ the\ following\ format\:\ xomName/xomVersion.\ If\ no\ version\ is\ specified,\ the\ highest\ will\ be\ fetched.=[G'\uff34\uff48\uff45 \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 \uff54\uff4f \uff46\uff45\uff54\uff43\uff48 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45 \uff25\uff58\uff45\uff43\uff55\uff54\uff49\uff4f\uff4e Server. Use the following format\: xomName/xomVersion. If no version is specified, the highest will be fetched.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ to\ use\ to\ log\ in\ to\ the\ Rule\ Execution\ Server\ console.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 \uff54\uff4f use to log in to the Rule Execution Server console.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ version\ for\ the\ RuleApp\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=[G'\uff34\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45\uff21\uff50\uff50 \uff41\uff52\uff43\uff48\uff49\uff56\uff45 \uff49\uff4e \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45 \uff25\uff58ecution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ version\ for\ the\ RuleSet\ archive\ in\ the\ Rule\ Execution\ Server\ console.\ To\ manually\ specify\ this\ value,\ Merging\ Policy\ and\ Versioning\ Policy\ must\ both\ be\ set\ to\ NONE.=[G'\uff34\uff48\uff45 \uff56\uff45\uff52\uff53\uff49\uff4f\uff4e \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45\uff33\uff45\uff54 \uff41\uff52\uff43\uff48\uff49\uff56\uff45 \uff49\uff4e \uff54\uff48\uff45 \uff32\uff55\uff4c\uff45 \uff25\uff58ecution Server console. To manually specify this value, Merging Policy and Versioning Policy must both be set to NONE.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ XOM\ resource\ (Java\ archive\ or\ .zip\ file)\ to\ deploy\ to\ the\ Rule\ Execution\ Server.=[G'\uff34\uff48\uff45 \uff38\uff2f\uff2d \uff52\uff45\uff53\uff4f\uff55\uff52\uff43\uff45 (\uff2a\uff41va archive or .zip file) to deploy to the Rule Execution Server.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ plug-in\ includes\ steps\ to\ work\ with\ rules\ and\ versions\ in\ IBM\ Operational\ Decision\ Manager.=[G'\uff34\uff48\uff49\uff53 \uff50\uff4c\uff55\uff47-\uff49\uff4e \uff49\uff4e\uff43\uff4c\uff55\uff44\uff45\uff53 \uff53teps to work with rules and versions in IBM Operational Decision Manager.\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
Version\ Policy=[G'\uff36\uff45\uff52\uff53ion Policy\u0e0f\u0e39\u0130\u0131\uff5c]
XOM\ File=[G'XOM File\u0e0f\u0e39\u0130\u0131\uff5c]
